#include<iostream.h>
 int main()
{   
  const int n=100;
  char s[n];//定义字符数组
  int i;
  cout<<"请输入一个字符串："<<endl;
  cin>>s;
  for(i=0;s[i]!='\0';i++)		//请注意循环条件
   if(s[i]>='a'&&s[i]<='z')	
    s[i]-=32;			
  cout<<s<<endl;
  return(0);
}
